Bug 491404 - thunderbird shows message in IMAP folder that isn't there
thunderbird shows message in IMAP folder that isn't there
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 15:30 EDT by Jonathan Kamens
Modified: 2009-06-16 09:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 09:50:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 365949 None None None Never
Mozilla Foundation 461195 None None None Never

  None (edit)
Description Jonathan Kamens 2009-03-20 15:30:28 EDT
With thunderbird-3.0-1.beta2.fc11.i586, it showed a message in an IMAP folder that was completely empty.  This message had been in the folder at some point but was then deleted.

I changed focus to another folder and then back to the folder with the ghost message in it, and it didn't go away.  I exited and restarted thunderbird, and it didn't go away.  Finally, I unsubscribed from the folder and resubscribed, and the message was finally gone.

Note that I checked the folder from another IMAP client during all this and confirmed that it was empty.

I have no idea how to reproduce it but thought I should report it anyway.
Comment 1 Matěj Cepl 2009-04-06 17:39:17 EDT
OK, if you find any way for us to reproduce it here, we can consider. If you won't a way in 30 days, I will have to close this bug as INSUFFICIENT_DATA.
Comment 2 Bug Zapper 2009-06-09 08:27:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Milan Kerslager 2009-06-12 03:35:35 EDT
Since early this year, thunderbird update breaks. Sometimes a message got duplicated in my IMAPS inbox folder hiding next message. Sometimes one of the duplicated messages got empty From: and Subject:. Trying to delete cause unpredictable result (deletion both, hiding second message etc). This happened sometimes on both Windows and Linux (Windows XP with latest Thunderbird 2.x, current Fedora 11 with version 3 beta).

I tryed to downgrade dovecot on RHEL5 server with no luck. I tryed to use Evolution with IMAP and mutt (locally) and there was no problem in the same time Thunderbird breaks in folder list.

I reported this in Mozilla BZ too as #365949 and newer #461195.
Comment 4 Matěj Cepl 2009-06-16 09:50:38 EDT
Milan, I think I will close this bug according to comment 1. I would move your issue upstream anyway, so please, try to work with Mozilla folks on resolving this issue upstream.

Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.